<!--{*
 * This file is part of EC-CUBE
 *
 * Copyright(c) 2000-2012 LOCKON CO.,LTD. All Rights Reserved.
 *
 * http://www.lockon.co.jp/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *}-->

<!--{if count($arrBestProducts) > 0}-->

	<!--▼表示番号1のとき-->
    <!--{if $arrSiteInfo.recommend_line == 1 || $arrSiteInfo.recommend_line == 0}-->
		<script type="text/javascript">
        $(function() {
        
            $('#carousel_recommend').carouFredSel({
                align: false,
                items: 5,
                scroll: {
                    items: 1,
                    duration: 2000,
                    pauseDuration: 0,
                    easing: 'linear',
                    pauseOnHover: 'immediate'
                }
            });
        
            var $w = $(window);
            $w.bind('resize.example', function() {
                var nw = $w.width();
                if (nw < 990) {
                    nw = 990;
                }
        
                $('#carousel_recommend').width(nw * 3);
                $('#carousel_recommend').parent().width(nw);
        
            }).trigger('resize.example');
        
        });
        </script>
    <!--{/if}-->
    
        <div class="block_outer clearfix">
            <div id="recommend_area">
                <h2><img src="<!--{$TPL_URLPATH}-->img/title/tit_bloc_recommend.jpg" alt="*" class="title_icon" /></h2>
                <div class="block_body clearfix">
                
                <!--▼表示番号1-->                
                <!--{if $arrSiteInfo.recommend_line == 1 || $arrSiteInfo.recommend_line == 0}-->
                    <div id="wrapper">
                        <div id="carousel_recommend">
                            <!--{foreach from=$arrBestProducts item=arrProduct name="recommend_products"}-->
                            <div>
                            <a href="<!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrProduct.product_id|u}--><!--{if $smarty.const.STATIC_URL == true}-->.html<!--{/if}-->">
                            <img src="<!--{$smarty.const.ROOT_URLPATH}-->resize_image.php?image=<!--{$arrProduct.main_list_image|sfNoImageMainList|h}-->&amp;width=100&amp;height=100" alt="<!--{$arrProduct.name|h}-->" />
                            <span><!--{$arrProduct.name|h}--><br /><!--{$arrProduct.price02_min_inctax|number_format}--> 円</span>
                            </a>
                            </div>
                            <!--{/foreach}-->
                        </div>
                    </div>
                                    
				<!--▼表示番号2～5-->    
				<!--{else}-->
                    
                    <!--{foreach from=$arrBestProducts item=arrProduct name="recommend_products"}-->
                        <!--{assign var=key value=$arrSiteInfo.recommend_line}-->
                        <div class="pattern_<!--{$key}--> ">
                            <div class="product_item clearfix">
                                <div class="productImage">
                                    <a href="<!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrProduct.product_id|u}--><!--{if $smarty.const.STATIC_URL == true}-->.html<!--{/if}-->">
                                    	<!--{if $key == 2}-->
                                        <img src="<!--{$smarty.const.ROOT_URLPATH}-->resize_image.php?image=<!--{$arrProduct.main_list_image|sfNoImageMainList|h}-->&amp;width=100&amp;height=100" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{elseif $key == 3}-->
                                        <img src="<!--{$smarty.const.ROOT_URLPATH}-->resize_image.php?image=<!--{$arrProduct.main_image|sfNoImageMainList|h}-->&amp;width=160&amp;height=160" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{elseif $key == 4}-->
                                        <img src="<!--{$smarty.const.ROOT_URLPATH}-->resize_image.php?image=<!--{$arrProduct.main_list_image|sfNoImageMainList|h}-->&amp;width=125&amp;height=125" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{elseif $key == 5}-->
                                        <img src="<!--{$smarty.const.ROOT_URLPATH}-->resize_image.php?image=<!--{$arrProduct.main_list_image|sfNoImageMainList|h}-->&amp;width=100&amp;height=100" alt="<!--{$arrProduct.name|h}-->" />
                                        <!--{/if}-->
                                    </a>
                                </div>
                                <div class="productContents">
                                    <h3>
                                        <a href="<!--{$smarty.const.P_DETAIL_URLPATH}--><!--{$arrProduct.product_id|u}--><!--{if $smarty.const.STATIC_URL == true}-->.html<!--{/if}-->"><!--{$arrProduct.name|h}--></a>
                                    </h3>
                                    <p class="sale_price">
                                        <span class="title"><!--{$smarty.const.SALE_PRICE_TITLE}-->(税込)： </span><span class="price"><!--{$arrProduct.price02_min_inctax|number_format}--> 円</span>
                                    </p>
                                    <p class="mini comment"><!--{$arrProduct.comment|h|nl2br}--></p>
                                </div>
                            </div>
                        </div>
                        <!--{if $smarty.foreach.recommend_products.iteration % $key === 0}-->
                            <div class="clear"></div>
                        <!--{/if}-->
                    <!--{/foreach}-->
                    
                <!--{/if}-->
                    
                </div>
            </div>
        </div>
        <div class="clear"></div>
       
<!--{/if}-->
